{% set CodiceModulo = "CDU_ULT_MAPP" %}
{% set Urn = "document:c_a561:cdu.ulteriori.mappali" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Urbanistica"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Ulteriori mappali oggetto della richiesta di certificato"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio=""
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
verifica_pagamento=""
versione="4.0|30/09/2024"/>

{% endblock meta %}

{% block title %}Ulteriori mappali oggetto della richiesta di certificato{% endblock title %}

{% block content %}

<input dynamic_value="'Ulteriori mappali oggetto della richiesta di certificato'" id="Oggetto" name="Oggetto" type="hidden"/>

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}
 
<div class="container">
  <div class="title-1"> Ulteriori mappali oggetto della richiesta di certificato </div>
</div>

{{anagrafica.cognome_nome("TitolareNonImportare","Il sottoscritto", "Richiedente", "visibility:hidden", "cursor:default")}}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio del certificato anche per i mappali di seguito indicati. </div>
</div>

<div class="container border bg-light mt-0 mb-0"> 
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for=""> Cod cat </label>
    </div>
    <div class="form-group col-lg-4">
      <label for=""> Foglio </label>
    </div>
    <div class="form-group col-lg-4">
      <label for=""> Numero </label>
    </div>
  </div>
  {% for i in range(10, 62) %}
  {% if loop.index==22 %}<globo_salto_pagina></globo_salto_pagina>{% endif %} 
  <input id="Immobile{{ i }}_Comune" name="Immobile{{ i }}_Comune" type="hidden" value=""/>
  <input id="Immobile{{ i }}_Provincia" name="Immobile{{ i }}_Provincia" type="hidden" value=""/>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <input class="form-control" format="catcom" id="Immobile{{ i }}_CatComune" label="Codice catastale Immobile" {% if loop.first %} mandatory="true" {% else %} enabled="#Immobile{{ i-1 }}_CatComune.value() != ''" {% endif %} name="Immobile{{ i }}_CatComune" />
    </div>
    <div class="form-group col-lg-4">
      <input class="form-control" format="cat_fog_sub" id="Immobile{{ i }}_CatFoglio" label="Foglio catastale Immobile" {% if loop.first %} mandatory="true" {% else %} enabled="#Immobile{{ i-1 }}_CatComune.value() != ''" {% endif %} name="Immobile{{ i }}_CatFoglio" />
    </div>
    <div class="form-group col-lg-4">
      <input class="form-control" format="cat_num" id="Immobile{{ i }}_CatNumero" label="Numero catastale Immobile" {% if loop.first %} mandatory="true" {% else %} mandatory_enabled="#Immobile{{ i }}_CatFoglio.value() != ''" {% endif %} name="Immobile{{ i }}_CatNumero" />
    </div>
  </div>
  {% endfor %}
</div>

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}